#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-KRhMzfEhrNJJ42KWpYs5Zs
key:                  store-0.7.20-KRhMzfEhrNJJ42KWpYs5Zs
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  9ab7b09e0dd09387675442aa9b4e690c
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-KRhMzfEhrNJJ42KWpYs5Zs
depends:
    array-0.5.4.0 async-2.2.5-Is7oRSeLDZl4BZOR8rLrw9 base-4.17.2.1
    base-orphans-0.9.0-5rJxlxemjhsHZml34FR9Dm
    base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x
    bifunctors-5.6-5VSzBmZ3j1I4Ho1AjrLP4j bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-5fmiubzY7BxIcIA1asJLHT deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-56nV52ZelcOG72yz0HBeFg
    ghc-prim-0.9.1 hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    hspec-2.10.9-LFxAr7Wn9ofEhyFifx4TyA
    hspec-smallcheck-0.5.3-9kXDaaSMFSJ7q1lXfcV4er integer-gmp-1.1
    lifted-base-0.2.3.12-66pdJqKrBJn5CCXjUyD88v
    monad-control-1.0.3.1-KqL7VL3tmQK1czyjIB8k4l
    mono-traversable-1.0.21.0-3Swzz3ZIGG4BMvHVwLVusv
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    primitive-0.8.0.0-8L1oTAgt3Zw9WwfojBIh27
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    smallcheck-1.2.1.1-EIPFIXe21yS3sRDNwSQMxj
    store-core-0.4.4.7-EWHyHx6KjkaFUnnu4BKATK
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-3Jqcte1pbUvKHGfrg0advG
    th-lift-instances-0.1.20-HOWvrknnMJsAPSsLz59Y66
    th-orphans-0.13.14-9ZP4cLx04Bv4wY02BrQz0q
    th-reify-many-0.1.10-FfGKvyf2Osn3qjlX4MJcgi
    th-utilities-0.2.5.2-58jSUofpWKOL1WCwC32Owe time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

